<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATveoA9CeovMPAZKMppMn26jkFaqqkoZRj8_TCxTwFijdXAGoLkBOAXKhRLf6s4D6UNc9Eu6xG11In_Lq68S8HFAwDLE2CLMCPQr_ETJpkXGB0PScJy8_Lyd8sYk-uXt25fpg65mq3w8C6pxIsWKt3s4tpwpF77JpLWhcZgSz9TtmSaZMTi5JVKiEM2ymhIGrbgOdf7oF687uCRq9cDexVdeDqJwSAKtlE8i9QpiGVI7o2ohYfXGwLvRT-lUGB15-RuGSxyAIA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757893675625" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">815600f7-7bab-1dce-d86c-38b848949256</string>
</map>
